Pulse API
  1. Authentication
Pulse API
  • Introduction
    • Introduction
    • Getting Started
    • Basic concepts
  • Services
    • Backoffice
      • Authentication
        • Generate Access Token
          POST
        • Generate Refresh Token
          POST
      • Authorization
        • Rotate Key (User)
        • Register Application
        • List (Application)
        • Rotate Key (Application)
        • Revoke Key (Application)
        • Activate Key (Application)
      • Usage
        • Check limits
        • Check usage
    • Domains
      • Valuation
        • Valuation
      • Indicators
        • Indicators
      • Cadastral
        • Cadastral by portal id
        • Cadastral by Reference
      • Comparables
        • Search comparables
      • Mortgage
        • Pre-approval
      • Location
        • Suggest cadastral
  1. Authentication

Generate Access Token

POST
/api/backoffice/v1/create-token
Generate a session token with provided scopes, restricted to the user's permissions.

Request

Header Params

Responses

🟢200OK
application/json
Successful Response
Body

🟠403Forbidden
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.urbandataanalytics.com/api/backoffice/v1/create-token' \
--header 'x-consumer-id: YOUR_CONSUMER_ID' \
--header 'x-consumer-secret: YOUR_CONSUMER_SECRET'
Response Response Example
200 - OK
{
    "access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...",
    "refresh_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...",
    "token_type": "Bearer",
    "expires_in": 3600
}
Modified at 2025-11-19 10:41:34
Previous
Services
Next
Generate Refresh Token
Built with